//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Storno";
"_tap_to_cancel_"           = "Zrušíte klepnutím";
"_cancel_request_"          = "Chcete zrušit?";
"_upload_file_"             = "Nahrát soubor";
"_download_file_"           = "Stáhnout soubor";
"_loading_"                 = "Načítání";
"_loading_with_points_"     = "Načítání…";
"_loading_num_"             = "Načítání souboru %i";
"_loading_autoupload_"      = "Automatické nahrávání";
"_uploading_"               = "Nahrávání";
"_synchronization_"         = "Synchronizace";
"_delete_"                  = "Smazat";
"_delete_file_n_"           = "Smazat soubor %i z %i";
"_rename_"                  = "Přejmenovat";
"_rename_file_"             = "Přejmenovat soubor";
"_rename_folder_"           = "Přejmenovat složku";
"_move_"                    = "Přesunout";
"_move_file_n_"             = "Přesunout soubor %i z %i";
"_creating_sharing_"        = "Vytváření sdílení";
"_updating_sharing_"        = "Aktualizace sdílení";
"_removing_sharing_"        = "Odstraňování sdílení";
"_add_"                     = "Přidat";
"_login_"                   = "Přihlásit se";
"_save_"                    = "Uložit";
"_warning_"                 = "Varování";
"_error_"                   = "Chyba";
"_error_e2ee_"              = "Chyba E2EE";
"_no_"                      = "Ne";
"_yes_"                     = "Ano";
"_select_"                  = "Vybrat";
"_deselect_"                = "Zrušit výběr ";
"_select_all_"              = "Vybrat vše";
"_upload_"                  = "Nahrát";
"_home_"                    = "Soubory";
"_files_"                   = "Soubory";
"_home_dir_"                = "Domů";
"_file_to_upload_"          = "Soubor k nahrání";
"_destination_"             = " Cíl";
"_ok_"                      = "OK";
"_beta_version_"            = "Beta verze";
"_function_in_testing_"     = "Funkce se testuje – prosím zašlete informace o jakýchkoliv problémech nebo nefunkčnostech. ";
"_done_"                    = "Hotovo";
"_clear_"                   = "Vyčistit";
"_passcode_too_short_"      = "Je třeba, aby přístupový kód byl alespoň 4 znaky dlouhý";
"_selected_"                = "Vybraný";
"_scan_fingerprint_"        = "Ověřte se nasnímáním otisku prstu";
"_no_active_account_"       = "Nenalezen žádný účet";
"_info_"                    = "Informace";
"_warning_"                 = "Varování";
"_email_"                   = "E-mail";
"_save_exit_"               = "Chcete ukončit bez uložení?";
"_video_"                   = "Video";
"_overwrite_"               = "Přepsat";
"_transfers_in_queue_"      = "Probíhají přenosy – čekejte…";
"_too_errors_upload_"       = "Příliš mnoho chyb – podívejte se po příčinách problému";
"_create_folder_"           = "Vytvořit složku";
"_create_folder_e2ee_"      = "Vytvořit šifrovanou složku";
"_create_folder_on_"        = "Vytvořit složku na";
"_close_"                   = "Zavřít";
"_postpone_"                = "Odložit";
"_remove_"                  = "Odstranit";
"_file_not_found_"          = "Soubor nenalezen";
"_continue_"                = "Pokračovat";
"_continue_editing_"        = "Pokračovat v úpravách";
"_continue_request_"        = "Chcete pokračovat?";
"_auto_upload_folder_"      = "Automatické nahrávání";
"_gallery_"                 = "Galerie";
"_photo_"                   = "Fotka";
"_audio_"                   = "Zvuk";
"_unknown_"                 = "Neznámý";
"_next_"                    = "Další";
"_success_"                 = "Úspěch";
"_initialization_"          = "Inicializace";
"_experimental_"            = "Experimentální";
"_select_dir_media_tab_"    = "Vybrat jako složku „Média“";
"_error_creation_file_"     = "Jejda! Soubor se nepodařilo vytvořit";
"_save_path_"               = "Uložit popis umístění";
"_save_settings_"           = "Uložit nastavení";
"_mode_filename_"           = "Režim názvu souboru";
"_warning_owncloud_"        = "Jste připojení k ownCloud serveru. Toto je nevyzkoušené a nepodporované – použijte pouze na vlastní nebezpečí. Pokud chcete přejít na Nextcloud, jděte na https://nextcloud.com/migration";
"_warning_unsupported_"     = "Používáte nepodporovanou verzi Nextcloud. Pro bezpečí vašich dat silně doporučujeme aktualizovat na nejnovější stabilní verzi Nextcloud";
"_restore_"                 = "Obnovit";
"_camera_roll_"             = "Snímky z galerie";
"_tap_here_to_change_"      = "Změníte klepnutím sem";
"_no_albums_"               = "Žádná alba";
"_denied_album_"            = "Tato aplikace nemá přístup k „Fotkám“, přístup je možné zapnout v Nastavení soukromí";
"_denied_camera_"           = "Tato aplikace nemá přístup k „Videím“, přístup je možné zapnout v Nastavení soukromí";
"_start_"                   = "Spustit";
"_force_start_"             = "Vynutit spuštění";
"_purchase_"                = "Zakoupit";
"_account_not_available_"   = "Účet %@ na %@ neexistuje, přidejte ho abyste byli schopní číst soubor %@";
"_the_account_"             = "Účet";
"_does_not_exist_"          = "neexistuje";
"_error_parameter_schema_"  = "Chybné parametry, není možné pokračovat";
"_comments_"                = "Komentáře";
"_sharing_"                 = "Sdílení";
"_details_"                 = "Podrobnosti";
"_sub_details_"             = "Podrobnosti o předplatném";
"_subscriptions_"           = "Předplatná";
"_dark_mode_"               = "Tmavý režim";
"_dark_mode_detect_"        = "Zjišťovat tmavý režim iOS";
"_screen_"                  = "Obrazovka";
"_wipe_account_"            = "Účet vymazán ze serveru";
"_appconfig_view_title_"    = "Probíhá nastavování účtu…";
"_no_permission_add_file_"  = "Nemáte oprávnění přidávat soubory";
"_no_permission_delete_file_" = "Nemáte oprávnění mazat soubory";
"_no_permission_modify_file_" = "Nemáte oprávnění měnit soubory";
"_request_upload_new_ver_"  = "Soubor by změněn – chcete nahrát novou verzi?";
"_add_folder_info_"         = "Přidat informace o složce";
"_back_"                    = "Zpět";
"_search_"                  = "Hledat";
"_of_"                      = "z";
"_internal_modify_"         = "Upravit pomocí vestavěného editoru";
"_database_corrupt_"        = "Jejda, něco se pokazilo – zadejte své přihlašovací údaje. Ale nebojte se – vaše soubory jsou nadále zabezpečené";
"_download_locally_"        = "Stáhnout lokálně";
"_livephoto_save_"          = "Uložit živou fotku do fotoalba";
"_livephoto_save_error_"    = "Chyba při ukládání živé fotky";
"_file_conflict_num_"       = "konflikt souborů";
"_file_conflicts_num_"      = "konflikty souborů";
"_file_conflict_desc_"      = "Které soubory si přejete ponechat?\nPokud vyberete obě verze, bude k názvu jednotlivých zkopírovaných souborů připojeno číslo.";
"_file_conflict_new_"       = "Nové soubory";
"_file_conflict_exists_"    = "Už existující soubory";
"_file_not_rewite_doc_"     = "Není možné přepsat dokument, ale pouze vytvořit nový";
"_move_or_copy_"            = "Přesunout nebo zkopírovat";
"_copy_"                    = "Zkopírovat";
"_now_"                     = "Nyní";
"_wait_"                    = "Čekejte…";
"_attention_"               = "Pozor";
"_recent_"                  = "Nedávné";
"_view_in_folder_"          = "Zobrazit ve složce";
"_leave_share_"             = "Opustit toto sdílení";
"_premium_"                 = "Prémiové";
"_professional_"            = "Pro profesionály";
"_current_"                 = "Stávající";
"_buy_"                     = "Zakoupit";

/* MARK: Files lock */

"_lock_file_"                       = "Zamknout soubor";
"_unlock_file_"                     = "Odemknout soubor";
"_lock_selected_files_"             = "Zamknout soubory";
"_unlock_selected_files_"           = "Odemknout soubory";
"_locked_by_"                       = "Uzamkl(a) %@";
"_file_locked_no_override_"         = "Tento soubor je uzamčen. Přebít to není možné.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Odebrat soubor";

/* Delete file and put it into the trash */
"_delete_file_"             = "Smazat soubor";
"_delete_folder_"           = "Smazat složku";
"_delete_photo_"            = "Smazat fotku";
"_delete_video_"            = "Smazat video";
"_automatic_Download_Image_" = "Použít obrázky v plném rozlišení";
"_automatic_Download_Image_footer_" = "Při prohlížení obrázků je vždy stahovat (pokud nejsou k dispozici lokálně) v plném rozlišení";
"_size_"                    = "Velikost";
"_file_size_"               = "Velikost exportovaného souboru";
"_dimension_"               = "Rozměr";
"_duration_"                = "Trvání";
"_model_"                   = "Model";
"_set_user_status_"         = "Nastavit stav uživatele";
"_open_settings_"           = "Otevřít nastavení";
"_rename_ext_title_"        = "Změnit typ souboru?";
"_rename_ext_message_"      = "Tento soubor se může chovat jinak pokud ho změníte z .%@ na %@";
"_use_"                     = "Použít";
"_keep_"                    = "Ponechat";
"_account_request_"         = "Vyžádat účet";
"_settings_account_request_" = "Vyžádat účet při spuštění";
"_print_"                   = "Tisk";
"_alias_"                   = "Alternativní název";
"_alias_footer_"            = "Dejte svým účtům popisné názvy jako například Doma, Kancelář, Škola…";
"_upload_chunk_"            = "Soubor, který nahráváte je velký – dokud nebude dokončeno, ponechte aplikaci na popředí";
"_upload_e2ee_"             = "Soubor, který nahráváte je zašifrovaný – dokud nebude dokončeno, ponechte aplikaci na popředí";
"_chunk_size_mb_"           = "Velikost shluku dat (v MB)";
"_chunk_footer_title_"      = "Odesílání souborů ve shlucích (0 znamená vypnuto)\nDůležité: odesílání souborů ve shlucích funguje pouze pokud je aplikace „aktivní“.";
"_privacy_legal_"           = "Zásady ochrany soukromí a právní náležitosti";
"_source_code_"             = "Získat zdrojové kódy";
"_account_select_"          = "Vybrat účet";
"_account_select_to_add_"   = "Vyberte účet, který přidat";
"_host_insert_"             = "Zadejte název stroje, například:";
"_certificate_not_found_"   = "Soubor %@ nebyl v adresáři dokumentů nalezen.";
"_copy_failed_"             = "Kopírování se nezdařilo";
"_certificate_installed_"   = "Certifikát nainstalován";
"_want_delete_account_"     = "Chcete smazat účet %@";
"_prevent_http_redirection_"= "Přesměrování na HTTP není dovoleno";
"_pdf_vertical_"            = "Svislé zobrazení PDF";
"_pdf_horizontal_"          = "Vodorovné zobrazení PDF";
"_single_file_conflict_title_" = "Konflikt souborů";
"_multi_file_conflict_title_" = "%@ konfliktů souborů";
"_replace_action_title_" = "Nahradit";
"_keep_both_action_title_" = "Ponechat oba";
"_cancel_keep_existing_action_title_" = "Zrušit a ponechat existující";
"_replace_all_action_title_" = "Nahradit vše";
"_keep_both_for_all_action_title_" = "Ponechat oba pro vše";
"_more_action_title_" = "Další podrobnosti";

/* Background of the file listing view */
"_use_as_background_"       = "Použít jako pozadí";

/* Background of the file listing view */
"_background_"              = "Pozadí";

"_dark_mode_"               = "Tmavý režim";
"_default_color_"           = "Použít výchozí barvu";
"_as_default_color_"        = "Použít jako výchozí barvu";

// MARK: User Status

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Pryč";
/* User status */

"_dnd_"                     = "Nerušit";

/* User status */
"_dnd_description_"         = "Ztlumit veškerá upozornění";

/* User status */
"_invisible_"               = "Neviditelný";

/* User status */
"_invisible_description_"   = "Jevit se offline";

/* User status */
"_status_message_"          = "Stavová zpráva";
"_status_message_placehorder_"  = "Jaký je váš stav?";
"_online_status_"           = "Stav online";
"_clear_status_message_"    = "Vyčistit stavovou zprávu";
"_set_status_message_"      = "Nastavit stavovou zprávu";
"_clear_status_message_after_"  = "Vyčistit stavovou zprávu po uplynutí";

/* User status */
"_select_option_"           = "Vyberte možnost";
"_dont_clear_"              = "Nečistit";
"_30_minutes_"              = "30 minut";
"_an_hour_"                 = "hodiny";
"_1_hour_"                  = "1 hodiny";
"_4_hours_"                 = "4 hodin";
"day"                       = "Dnes";
"_this_week_"               = "Tento týden";
"_days_"                    = "Dnů";
"_hours_"                   = "Hodin";
"_minutes_"                 = "Minut";


"_network_available_"       = "Síť dostupná";
"_network_not_available_"   = "Síť nedostupná";
"_file_too_big_"            = "Soubor je příliš velký na to, aby bylo možné ho zašifrovat/rozšifrovat";
"_file_too_big_max_100_"    = "Soubor je příliš velký (nejvýše 100 KB)";
"_...loading..._"           = "Načítání…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Nepodařilo se najít ani znovu odeslat soubor. Smažte nahraný soubor a znovu ho načtěte.";
"_file_already_exists_"     = "Operaci není možné dokončit – soubor s takovým názvem už existuje";
"_read_file_error_"         = "Soubor se nedaří číst";
"_write_file_error_"        = "Soubor se nedaří zapsat";
"_files_lock_error_"        = "Při měnění stavu zámku tohoto souboru došlo k chybě";
"_more_"                        = "Více";
"_notifications_"               = "Upozornění";
"_logout_"                      = "Odhlásit se";
"_quota_space_unlimited_"       = "Neomezeno";
"_quota_space_unknown_"         = "Neznámé";
"_quota_using_"                 = "Využíváte %@ z %@";
"_acknowledgements_"            = "Poděkování";
"_settings_"                    = "Nastavení";
"_passcode_"                    = "Heslo";
"_enter_password_"              = "Zadejte heslo…";
"_lock_"                        = "Zamknout";
"_lock_active_"                 = "Zámek: zapnut";
"_lock_not_active_"             = "Zámek: vypnut";
"_lock_protection_no_screen_"        = "Neptat se při spouštění";
"_lock_protection_no_screen_footer_" = "Pro volbu šifrování použít „Neptat se při spuštění“";
"_enable_touch_face_id_"        = "Používat Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Uživatelské jméno";
"_change_credentials_"          = "Změnit vaše přihlašovací údaje";
"_wifi_only_"                   = "Používat pouze Wi-Fi připojení";
"_settings_autoupload_"         = "Automatické nahrávání";
"_app_version_"                 = "Verze aplikace";
"_app_in_use_"                  = "Aplikace je používána";
"_contact_by_email_"            = "Kontaktujte nás e-mailem";
"_clear_cache_"                 = "Vyprázdnit mezipaměť";
"_clear_cache_footer_"          = "Odstranit z aplikace stažené a offline soubory";
"_exit_"                        = "Resetovat aplikaci";
"_exit_footer_"                 = "Odebrat z aplikace veškeré účty a místní data";
"_funct_not_enabled_"           = "Funkce není zapnutá";
"_passcode_activate_"           = "Ochrana heslem nastavena";
"_disabling_passcode_"          = "Vypínání ochrany heslem";
"_want_exit_"                   = "Pozor! Dojde k resetu do výchozího stavu. Pokračovat?";
"_proceed_"                     = "Pokračovat";
"_delete_cache_"                = "Smazat mezipaměť";
"_want_delete_cache_"           = "Chcete také smazat mezipaměť (toto také odebere probíhající přenosy)?";
"_want_delete_thumbnails_"      = "Chcete také odstranit všechny náhledy?";
"_mail_deleted_"                = "E-mail smazán";
"_mail_saved_"                  = "E-mail uložen";
"_mail_sent_"                   = "E-mail odeslán";
"_mail_failure_"                = "Nepodařilo se odeslat e-mail: %@";
"_information_req_"             = "Žádost o informaci";
"_write_in_english_"            = "Pište nám prosím v angličtině";
"_credentials_"                 = "Přihlašovací údaje";
"_manage_account_"              = "Spravovat účet";
"_change_password_"             = "Změnit heslo";
"_add_account_"                 = "Přidat účet";
"_delete_account_"              = "Odebrat účet";
"_delete_active_account_"       = "Odebrat aktivní účet";
"_want_delete_"                 = "Opravdu chcete odstranit vybrané položky?";
"_no_delete_"                   = "Ne, nemazat";
"_yes_delete_"                  = "Ano, smazat";
"_remove_cache_"                = "Maže se mezipaměť – čekejte…";
"_optimizations_"               = "Optimalizace";
"_synchronizations_"            = "Synchronizované složky";
"_version_server_"              = "Verze serveru";
"_help_"                        = "Nápověda";
"_change_simply_passcode_"      = "Změnit typ hesla";
"_quota_"                       = "Kvóta";
"_available_"                   = "K dispozici";
"_not_available_"               = "Není k dispozici";
"_accounts_"                    = "Účty";
"_information_"                 = "Informace";
"_personal_information_"        = "Osobní údaje";
"_user_full_name_"              = "Celé jméno";
"_user_address_"                = "Adresa";
"_user_phone_"                  = "Telefonní číslo";
"_user_email_"                  = "E-mail";
"_user_web_"                    = "Web";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Úloha";
"_user_businesssize_"           = "Velikost společnosti/organizace";
"_user_businesstype_"           = "Typ společnosti/organizace";
"_user_city_"                   = "Město";
"_user_country_"                = "Země";
"_user_company_"                = "Společnost/organizace";
"_user_role_"                   = "Role";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Vlastník";
"_user_employee_"               = "Zaměstnatnec";
"_user_contractor_"             = "Najatý";
"_user_editprofile_"            = "Upravit profil";
"_select_offline_warning_"      = "Zpřístupnit vícero souborů a složek pro situaci i bez připojení k serveru může trvat dlouho a zabere hodně paměti.";
"_advanced_"                    = "Pokročilé";
"_permissions_"                 = "Oprávnění";
"_disable_files_app_"           = "Zakázat integraci s aplikací soubory";
"_disable_files_app_footer_"    = "Nepovolit přístup k souborům prostřednictvím iOS aplikace Soubory";
"_trial_"                       = "Zkušební";
"_trial_expired_day_"           = "Zbývá dnů";
"_time_remaining_"              = "%@ zbývá";
"_disableLocalCacheAfterUpload_footer_" = "Po nahrání souboru, nezachovávat ho v místní mezipaměti";
"_disableLocalCacheAfterUpload_"        = "Vypnout místní mezipaměť";
"_autoupload_"                      = "Automaticky nahrávat fotky/videa";
"_autoupload_select_folder_"        = "Vyberte složku „Automatické nahrání“";
"_autoupload_error_select_folder_"  = "Složka pro „Automatické nahrávání“";
"_autoupload_background_"           = "Automaticky nahrávat na pozadí";
"_autoupload_photos_"               = "Automatické nahrávání fotek";
"_autoupload_videos_"               = "Automatické nahrávání videí";
"_autoupload_description_"          = "Nové fotky/videa budou automaticky nahrány na vámi využívanou instanci Nextcloud";
"_autoupload_description_background_"  = "Tato možnost vyžaduje použití GPS, aby bylo možné zjišťovat nové fotky při každé významné změně polohy";
"_autoupload_background_title_"     = "Omezení";
"_autoupload_background_msg_"       = "Kvůli omezení v iOS, není zatím možné provádět procesy na pozadí, pokud nejsou aktivovány GPS služby. Jakmile dojde k přechodu na jiný vysílač mobilní sítě, systém se nakrátko probudí a budou zkontrolovány nové fotky k nahrání do cloudu.";
"_autoupload_change_location_"      = "Změnit složku";
"_autoupload_location_now_"         = "Složka";
"_autoupload_location_default_"     = "Obnovit výchozí složku";
"_autoupload_change_location_footer_" = "Změnit složku pro „Automatické nahrávání fotek z kamery“ (pokud je volba aktivní)";
"_autoupload_not_select_home_"      = "Vyberte složku";
"_autoupload_save_album_"           = "Zkopírovat fotku nebo video do fotoalba";
"_autoupload_fullphotos_"           = "Nahrát všechny fotky/videa z galerie";
"_autoupload_fullphotos_footer_"    = "Před nahráváním zvolte výše uvedené možnosti";
"_autoupload_create_subfolder_"     = "Používat podsložky";
"_autoupload_create_subfolder_footer_" = "Ukládat v podsložkách podle roku, měsíce či dne";
"_autoupload_subfolder_granularity_" = "Členění podsložek";
"_autoupload_filenamemask_"         = "Změnit masku názvů souborů";
"_autoupload_filenamemask_footer_"  = "Změnit automatickou masku názvů souborů";
"_autoupload_current_folder_"       = "Nyní vybraná složka";
"_help_tutorial_"               = "Tutoriál";
"_help_intro_"                  = "Úvod do Nextcloud";
"_help_activity_verbose_"       = "Podrobný přehled aktivity";
"_help_activity_mail_"          = "Zaslat aktivitu e-mailem";
"_help_activity_clear_"         = "Vyčistit aktivitu";
"_show_hidden_files_"           = "Zobrazit skryté soubory";
"_format_compatibility_"        = "Nejvíce kompatibilní";
"_format_compatibility_footer_" = "„Nejkompatibilnější“ bude fotky ukládat ve formátu JPEG (pokud je to možné).";
"_terms_"                       = "Všeobecné podmínky";
"_privacy_"                     = "Soukromí";
"_privacy_policy_"              = "Zásady ochrany soukromí";
"_privacy_footer_"              = "Nextcloud pro iOS využívá službu pro analýzu pádů. S vaší zprávou nebudou zaslány vaše osobní údaje. Pokud ji chcete zakázat, změňte nastavení „Zakázat oznamování pádu“ na ZAPNUTO";
"_crashservice_title_"          = "Vypnout nahlašování pádů";
"_crashservice_alert_"          = "Aby se změna této volby projevila, je třeba aplikaci restartovat";
"_upload_mov_livephoto_"        = "Živé foto";
"_upload_mov_livephoto_footer_" = "„Živé foto“ uloží, pokud je to možné, vybrané foto ve formátu „Živé foto“.";
"_view_capabilities_"           = "Zobrazit moduly, které jsou k dispozici";
"_capabilities_"                = "Moduly k dispozici";
"_no_capabilities_found_"       = "Moduly k dispozici nenalezeny";
"_diagnostics_"                 = "Diagnostika";
"_view_log_"                    = "Zobrazit soubor se záznamem událostí";
"_clear_log_"                   = "Vymazat soubor se záznamem událostí";
"_level_log_"                   = "Nastavit úroveň podrobností záznamu událostí (vypnuto, standardní, maximální)";
"_connect_server_anyway_"       = "Chcete se k tomuto serveru připojit i tak?";
"_server_is_trusted_"           = "Považujete tento server za důvěryhodný?";
"_connection_error_"            = "Chyba spojení";
"_serverstatus_error_"          = "Spojení na server se nezdařilo, ověřte adresu serveru nebo stav sítě";
"_add_your_nextcloud_"          = "Přidejte svůj Nextcloud účet";
"_login_url_"                   = "Adresa serveru https://…";
"_login_bottom_label_"          = "Ještě nemáte server?\nVyberte si jednoho z poskytovatelů.";
"_error_multidomain_"           = "Adresa není povolena. Jsou platné pouze následující domény:";
"_account_already_exists_"      = "Účet %@ už existuje";
"_traditional_login_"           = "Náhradně použít starší způsob přihlašování";
"_web_login_"                   = "Zpět na přihlášení přes web";
"_login_url_error_"             = "Chyba URL adresy – ověřte její zadání pro vámi využívaný server";
"_webflow_not_available_"       = "Přihlášení přes web není k dispozici – použijte starý způsob přihlašování";
"_favorites_"                   = "Oblíbené";
"_favorite_"                    = "Oblíbený";
"_unfavorite_"                  = "Odebrat z oblíbených";
"_no_files_uploaded_"           = "Nenahrány žádné soubory";
"_tutorial_favorite_view_"      = "Zde budou zobrazeny soubory a složky označené jako oblíbené";
"_tutorial_offline_view_"       = "Sem zkopírujte soubory, které potřebujete prohlížet offline. \n\nBudou pak synchronizovány s vaším cloudem.";
"_tutorial_groupfolders_view_"  = "Zatím žádné skupinové složky";
"_tutorial_local_view_"         = "Naleznete rozbalené soubory z vašeho cloudu.\n\nPokud chcete tyto soubory sdílet, připojte se k iTunes.";
"_more_"                        = "Více";
"_favorite_no_files_"           = "Zatím žádné oblíbené";
"_pull_down_"                               = "Pokud chcete znovu načíst, popotáhněte směrem dolů";
"_no_photo_load_"                           = "Žádná fotka nebo video";
"_tutorial_autoupload_view_"                = "Automatické nahrávání můžete povolit z „nastavení“";
"_no_date_"                                 = "Bez data";
"_today_"                                   = "Dnes";
"_yesterday_"                               = "Včera";
"_time_"                                    = "Čas: %@\n\n%@";
"_location_not_enabled_"                    = "Služby určování polohy nejsou povoleny";
"_location_not_enabled_msg_"                = "Jděte do „Nastavení“ a zapněte „Služby určování polohy“";
"_access_photo_not_enabled_"                = "Přístup k fotkám není udělen";
"_access_photo_not_enabled_msg_"            = "Jděte do „Nastavení“ a zapněte „Přístup k fotkám“";
"_access_photo_location_not_enabled_"       = "Přístup k fotkám a poloze není povolen";
"_access_photo_location_not_enabled_msg_"   = "Jděte do „Nastavení“ a povolte „Přístup k fotkám“ a „Služby určování polohy“";
"_tutorial_photo_view_"                     = "Zatím nebyly nahrány žádné fotky nebo videa";
"_create_full_upload_"                      = "Vytváření archivu… Může trvat dlouho. V rámci tohoto procesu také ponechte v průběhu přenosu aplikaci aktivní.";
"_error_createsubfolders_upload_"           = "Chyba při vytváření podsložek";
"_activate_autoupload_"                     = "Zapnout automatické nahrávání";
"_remove_photo_CameraRoll_"                 = "Odebrat z galerie";
"_remove_photo_CameraRoll_desc_"            = "„Odebrat z galerie“ po nahráních bude zobrazena zpráva pro potvrzení nahraných fotek či videí z galerie. Smazané fotky či videa budou nadále dostupná z iOS koše na fotky a to po dobu 30 dnů.";
"_never_"                       = "nikdy";
"_less_a_minute_"               = "před méně než minutou";
"_a_minute_ago_"                = "před minutou";
"_minutes_ago_"                 = "Před %d minutami";
"_an_hour_ago_"                 = "před hodinou";
"_hours_ago_"                   = "před %d hodinami";
"_a_day_ago_"                   = "před dnem";
"_days_ago_"                    = "Před %d dny";
"_over_30_days_"                = "více jak 30 dnů";
"_connection_internet_offline_" = "Zdá se, že nejste připojení k Internetu, nebo je vyžadována Wi-Fi";
"_insert_password_"             = "Zadejte heslo";
"_update_in_progress_"          = "Přechází se na novější verzi – čekejte…";
"_forbidden_characters_"        = "Název souboru nebo složky obsahuje nepovolené znaky";
"_cannot_send_mail_error_"      = "Není nastavený žádný účet, nebo byla zadána chybná e-mailová adresa";
"_open_url_error_"              = "Nedaří se otevřít URL pro tuto akci";
"_photo_camera_"                = "Fotky";
"_media_"                       = "Média";
"_unzip_in_progress_"           = "Rozbalování na místním úložišti…";
"_file_unpacked_"               = "Soubor rozbalen na místním úložišti";
"_file_saved_local_"            = "Soubor uložen v místním úložišti.";
"_file_not_present_"            = "Chyba: Soubor není přítomen, načtěte znovu.";
"_order_by_"                    = "Řadit podle";
"_order_by_name_a_z_"           = "Řadit podle názvu (od A po Z)";
"_sorted_by_name_a_z_"          = "Seřazeno podle názvu (od A po Z)";
"_order_by_name_z_a_"           = "Řadit podle názvu (od Z po A)";
"_sorted_by_name_z_a_"          = "Seřadit dle názvu (od Z po A)";
"_order_by_date_more_recent_"   = "Seřadit od nejnovějšího";
"_sorted_by_date_more_recent_"  = "Seřazeno od nejnovějšího";
"_order_by_date_less_recent_"   = "Seřadit od nejstaršího";
"_sorted_by_date_less_recent_"  = "Seřazeno od nejstaršího";
"_order_by_size_smallest_"      = "Seřadit od nejmenšího";
"_sorted_by_size_smallest_"     = "Seřazeno od nejmenšího";
"_order_by_size_largest_"       = "Seřadit od největšího";
"_sorted_by_size_largest_"      = "Seřazeno od největšího";
"_delete_selected_files_"       = "Smazat soubory";
"_move_selected_files_"         = "Přesunout soubory";
"_move_or_copy_selected_files_" = "Přesunout nebo zkopírovat soubory";
"_download_selected_files_"     = "Stáhnout soubory";
"_download_selected_files_folders_" = "Stáhnout soubory a složky";
"_error_operation_canc_"        = "Chyba: Operace zrušena.";
"_only_lock_passcode_"          = "Dostupné pouze s aktivovaným zámkem na heslo. Zapněte ho v „Nastavení“.";
"_go_to_app_settings_"          = "Přejít do nastavení aplikace";
"_passcode_protection_"         = "Ochrana heslem";
"_remove_favorites_"            = "Odebrat z oblíbených";
"_remove_offline_"              = "Odebrat z offline";
"_add_favorites_"               = "Přidat do oblíbených";
"_add_offline_"                 = "Přidat k offline";
"_remove_passcode_"             = "Odstranit ochranu heslem";
"_protect_passcode_"            = "Chránit heslem";
"_share_"                       = "Sdílet";
"_reload_"                      = "Načíst znovu";
"_open_in_"                     = "Otevřít v…";
"_open_"                        = "Otevřít…";
"_remove_local_file_"           = "Odstranit z mezipaměti";
"_add_local_"                   = "Přidat do místního úložiště";
"_comm_erro_pull_down_"         = "Pozor: komunikace se serverem se nezdařila. Přejeďte dolů pro opětovné načtení";
"_file_not_downloaded_"         = "soubor nestažen";
"_file_not_uploaded_"           = "soubor nenahrán";
"_folders_"                     = "složky";
"_folder_"                      = "složka";
"_files_"                       = "Soubory";
"_file_"                        = "soubor";
"_folder_blocked_"              = "Složka blokována";
"_downloading_progress_"        = "Inicializace stahování souborů…";
"_no_file_pull_down_"           = "Nahrajte soubor, nebo potáhněte dolů pro znovunačtení";
"_browse_images_"               = "Procházet obrázky";
"_synchronized_folder_"         = "Udržovat složku synchronizovanou";
"_remove_synchronized_folder_"  = "Vypnout synchronizaci";
"_synchronized_confirm_"        = "Po zapnutí synchronizace budou všechny soubory ve složce synchronizovány se serverem, pokračovat?";
"_offline_folder_confirm_"      = "Po zapnutí offline složky budou všechny soubory v ní uložené synchronizovány se serverem. Pokračovat?";
"_file_not_found_reload_"       = "Soubor nenalezen, stáhněte pro znovunačtení";
"_title_section_download_"      = "STÁHNOUT";
"_title_section_upload_"        = "NAHRÁNÍ";
"_group_alphabetic_yes_"        = "✓ Seskupit abecedně";
"_group_alphabetic_no_"         = "Sekupit abecedně";
"_group_typefile_yes_"          = "✓ Seskupit podle typu souboru";
"_group_typefile_no_"           = "Seskupit podle typu souboru";
"_group_date_yes_"              = "✓ Seskupit podle data";
"_group_date_no_"               = "Seskupit podle data";
"_element_"                     = "prvek";
"_elements_"                    = "prvky";
"_tite_footer_upload_wwan_"     = "Vyžadována Wi-Fi síť, %lu %@ k nahrání";
"_tite_footer_upload_"          = "%lu %@ k nahrání";
"_tite_footer_download_wwan_"   = "Vyžadována Wi-Fi síť, %lu %@ ke stažení";
"_tite_footer_download_"        = "%lu %@ ke stažení";
"_limited_dimension_"           = "Byla dosažena největší možná velikost";
"_save_selected_files_"         = "Uložit do fotoalba";
"_file_not_saved_cameraroll_"   = "Chyba: Soubor nebyl uložen ve fotoalbu";
"_file_saved_cameraroll_"       = "Soubor byl uložen ve fotoalbu";
"_directory_on_top_yes_"        = "✓ Složky nahoře";
"_directory_on_top_no_"         = "Složky nahoře";
"_folder_automatic_upload_"     = "Složka pro „Automatické nahrávání“";
"_search_no_record_found_"      = "Nic nenalezeno";
"_search_in_progress_"          = "Vyhledávání probíhá…";
"_search_instruction_"          = "Vyhledávání souboru (nejméně 2 znaky)";
"_files_no_files_"              = "Nejsou zde žádné soubory.";
"_files_no_folders_"            = "Nejsou zde žádné složky";
"_request_in_progress_"         = "Probíhá požadavek na server…";

"audio"                         = "ZVUK";
"compress"                      = "KOMPRIMOVAT";
"directory"                     = "SLOŽKY";
"document"                      = "DOCUMENTY";
"image"                         = "OBRÁZKY";
"template"                      = "ŠABLONY";
"unknow"                        = "NEZNÁMÉ";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Soubor není na serveru přítomen";
"_copy_file_"                   = "Kopírovat";
"_paste_file_"                  = "Vložit";
"_open_quicklook_"              = "Otevřít prostřednictvím Quick Look";
"_search_this_folder_"          = "Hledat v této složce";
"_search_all_folders_"          = "Hledat ve všech složkách";
"_search_sub_folder_"           = "Vyhledávat zde a v podsložkách";
"_theming_is_light_"            = "Motiv vzhledu ze serveru je příliš světlý, nelze ho proto použít";
"_cancel_all_task_"             = "Zrušit všechny přenosy";
"_status_wait_download_"        = "Čekání na stahování";
"_status_in_download_"          = "Stahuje se";
"_status_downloading_"          = "Stahování";
"_status_wait_upload_"          = "Čekání na nahrání";
"_status_in_upload_"            = "Nahrává se";
"_status_uploading_"            = "Nahrávání";
"_status_upload_error_"         = "Chyba, čeká se na nahrání";
"_select_media_folder_"         = "Vybrat složku „Média“";
"_media_viewimage_show_"        = "Zobrazit obrázky";
"_media_viewimage_hide_"        = "Skrýt obrázky";
"_media_viewvideo_show_"        = "Zobrazit video";
"_media_viewvideo_hide_"        = "Skrýt video";
"_media_by_created_date_"       = "Seřadit podle data vytvoření";
"_media_by_upload_date_"        = "Seřadit podle data nahrání";
"_media_by_modified_date_"      = "Seřadit podle data změny";
"_insert_password_pfd_"         = "Zabezpečené PDF. Zadejte heslo";
"_password_pdf_error_"          = "Nesprávné heslo";
"_error_download_photobrowser_" = "Chyba: Fotku se nedaří stáhnout";
"_good_morning_"                = "Dobré ráno";
"_good_day_"                    = "Dobrý den";
"_good_afternoon_"              = "Dobré odpoledne";
"_good_evening_"                = "Dobrý večer";
"_good_night_"                  = "Dobrou noc";

// MARK: Share

"_share_link_"                  = "Odkaz ke sdílení";
"_share_link_button_"           = "Komu odeslat odkaz…";
"_share_link_name_"             = "Název odkazu";
"_password_"                    = "Heslo";
"_share_password_"              = "Odkaz chráněný heslem";
"_share_expirationdate_"        = "Nastavit datum skončení platnosti odkazu";
"_date_"                        = "Datum";
"_share_title_"                 = "Sdílet";
"_add_sharee_"                  = "Přidat uživatele nebo skupiny";
"_add_sharee_footer_"           = "Tento prostředek můžete sdílet přidáním uživatelů nebo skupin. Pro ukončení sdílení odeberte všechny uživatele a skupiny.";
"_find_sharee_title_"           = "Hledat";
"_find_sharee_"                 = "Hledat skupinu nebo uživatele…";
"_find_sharee_footer_"          = "Zadejte část jména uživatele nebo skupiny, který chcete hledat (alespoň 2 znaky) následováno klávesou Enter, vyberte uživatele, kteří mohou přistoupit ke sdílené položce následováno klepnutím na Hotovo pro potvrzení";
"_user_is_group_"               = "(Skupina)";
"_direct_sharee_title_"         = "Sdílet";
"_direct_sharee_footer_"        = "Pokud už jméno znáte, zadejte ho. Pak vyberte typ sdílení a potvrďte kliknutím na „Hotovo“";
"_direct_sharee_"               = "Zadejte uživatelské jméno…";
"_user_sharee_footer_"          = "Oprávnění změníte klepnutím";
"_share_type_title_"            = "Typ sdílení";
"_share_type_user_"             = "Uživatel";
"_share_type_group_"            = "Skupina";
"_share_type_remote_"           = "Vzdálené";
"_enforce_password_protection_" = "Vynutit ochranu heslem";
"_password_obligatory_"         = "Zapnuto vynucování ochrany heslem, heslo je povinné";
"_shared_with_you_by_"          = "Nasdílel(a) vám";
"_shareLinksearch_placeholder_" = "Zadejte jméno a klepněte na Hledat";
"_shareLinksearch_mail_placeholder_" = "Zadejte jméno nebo e-mail a klepněte na Hledat";
"_new_comment_"                 = "Nový komentář…";
"_edit_comment_"                = "Upravit komentář";
"_delete_comment_"              = "Smazat komentář";
"_share_allow_editing_"         = "Povolit úpravy";
"_share_read_only_"             = "Pouze prohlížet";
"_share_editing_"               = "Upravování";
"_share_allow_upload_"          = "Povolit nahrávání a úpravy";
"_share_file_drop_"             = "Přetažení souboru (pouze nahrání)";
"_share_secure_file_drop_"      = "Bezpečné doručení souboru (pouze nahrání)";
"_share_hide_download_"         = "Skrýt stahování";
"_share_password_protect_"      = "Chránit heslem";
"_share_expiration_date_"       = "Nastavit datum skončení platnosti";
"_share_note_recipient_"        = "Poznámka pro příjemce";
"_share_delete_sharelink_"      = "Smazat odkaz";
"_share_add_sharelink_"         = "Přidat další odkaz";
"_share_can_reshare_"           = "Povolit sdílet dál dalším";
"_share_can_create_"            = "Povolit vytváření";
"_share_can_change_"            = "Povolit úpravy";
"_share_can_delete_"            = "Povolit mazání";
"_share_can_download_"          = "Umožnit stahování";
"_share_unshare_"               = "Zrušit sdílení";
"_share_internal_link_"         = "Interní odkaz";
"_share_internal_link_des_"     = "Funguje pouze pro uživatele, kteří mají přístup do této složky";
"_share_reshare_disabled_"      = "Nemáte oprávnění sdílet tento soubor/složku dál dalším";
"_share_reshare_restricted_"    = "Pozn.: Máte pouze omezená oprávnění sdílet tento soubor/složku dál dalším";

"_no_transfer_"                     = "Zatím žádné přenosy";
"_no_transfer_sub_"                 = "Stahování a nahrávání z tohoto zařízení se zobrazí zde";
"_no_activity_"                     = "Zatím žádná aktivita";
"_no_activity_footer_"              = "Žádné další událost k načtení";
"_transfers_"                       = "Přenosy";
"_activity_"                        = "Aktivita";
"_activity_file_not_present_"       = "Soubor už není přítomen";
"_trash_file_not_found_"            = "Zdá se, že soubor se v tuto chvíli v koši nenachází – přejděte na koš, aktualizujte ho a zkuste to znovu";
"_list_shares_"                     = "Sdílení";
"_list_shares_no_files_"            = "Zatím není nic sdíleno";
"_tutorial_list_shares_view_"       = "Zde budou zobrazeny vámi sdílené soubory a složky";
"_create_synchronization_"          = "Vytvořit synchronizaci";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Místní úložiště";
"_local_storage_no_record_"         = "Zatím žádné soubory";
"_upload_photos_videos_"            = "Nahrát fotky nebo videa";
"_upload_file_"                     = "Nahrát soubor";
"_upload_file_text_"                = "Vytvořit textový soubor";
"_create_nextcloudtext_document_"   = "Vytvořit textový dokument";
"_save_document_picker_"            = "Uložit sem";
"_destination_folder_"              = "Cílová složka";
"_use_folder_auto_upload_"          = "Použít jako cíl složku „Automatické nahrání“";
"_rename_filename_"                 = "Přejmenovat";
"_filename_"                        = "Název souboru";
"_enter_filename_"                  = "Zadejte název souboru…";
"_preview_filename_"                = "Příklad pro název souboru s náhledem. Můžete jako datum/čas použít masku %@";
"_forbidden_characters_"            = "Název souboru nebo složky obsahuje nepovolené znaky";
"_add_filenametype_"                = "Zadejte typ souboru";
"_filenametype_photo_video_"        = "Fotky/Video";
"_maintain_original_filename_"      = "Ponechat původní název souboru";
"_modify_photo_"                    = "Upravit fotku";
"_notifications_"                   = "Upozornění";
"_no_notification_"                 = "Zatím žádná upozornění";
"_autoupload_filename_title_"       = "Automaticky nahrát jméno souboru";
"_untitled_txt_"                    = "bez_nazvu.txt";
"_text_upload_title_"               = "Nahrát textový soubor";
"_e2e_settings_title_"              = "Šifrování";
"_e2e_settings_"                    = "Šifrování end-to-end";
"_e2e_settings_start_"              = "Spustit šifrování end-to-end";
"_e2e_settings_not_available_"      = "End-to-end šifrování není dostupné";
"_e2e_settings_activated_"          = "Aktivováno end-to-end šifrování";
"_e2e_settings_view_passphrase_"    = "Všech 12 slov tvoří dohromady velmi silné heslo a umožní pouze Vám zobrazit a používat Vaše zašifrované soubory. Prosím zapište si jej a bezpečně uchovejte.";
"_e2e_settings_read_passphrase_"    = "Heslová fráze pro čtení";
"_e2e_settings_lock_not_active_"    = "Zámek neaktivní, jděte zpět a aktivujte ho v nastavení";
"_e2e_settings_the_passphrase_is_"  = "Heslová fráze je:";
"_e2e_passphrase_request_title_"    = "Vyžadovat heslovou frázi";
"_e2e_passphrase_request_message_"  = "Zadejte 12 slov";
"_e2e_settings_remove_"             = "Odstranit lokální šifrování";
"_e2e_settings_remove_message_"     = "Potvrďte odstranění šifrování spolu s heslem.";
"_e2e_set_folder_encrypted_"        = "Zašifrovat";
"_e2e_remove_folder_encrypted_"     = "Rozšifrovat";
"_e2e_goto_settings_for_enable_"    = "Toto je šifrovaný adresář – jděte do nastavení a zapněte šifrování end-to-end";
"_e2e_delete_folder_not_permitted_" = "Odstranění adresáře označeného jako „šifrovaný“ není povoleno";
"_e2e_error_encode_metadata_"       = "Vážná interní chyba při kódování metadat";
"_e2e_error_decode_metadata_"       = "Vážná interní chyba při dekódování metadat";
"_e2e_error_create_encrypted_"      = "Nepodařilo se vytvořit šifrovaný soubor ";
"_e2e_error_update_metadata_"       = "Chyba aktualizace metadat";
"_e2e_error_store_metadata_"        = "Nedaří se uložit metadata";
"_e2e_error_send_metadata_"         = "Nedaří se poslat metadata";
"_e2e_error_delete_metadata_"       = "Nedaří se smazat metadata ";
"_e2e_error_get_metadata_"          = "Nedaří se získat metadata";
"_e2e_error_not_enabled_"           = "Závažná vnitřní chyba. End-to-end šifrování není povoleno";
"_e2e_error_record_not_found_"      = "Závažná vnitřní chyba. Záznamy nenalezeny";
"_e2e_error_unlock_"                = "Složku se nedaří odemknout";
"_e2e_error_lock_"                  = "Složku se nedaří zamknout";
"_e2e_error_delete_mark_folder_"    = "Rozšifrovat označenou složku";
"_e2e_error_mark_folder_"           = "Zašifrovat složku";
"_e2e_error_directory_not_empty_"   = "Adresář není prázdný";
"_e2e_error_not_move_"              = "Není možné přesunout soubory do šifrované složky";
"_e2e_error_not_versionwriteable_"  = "Verze šifrování mezi koncovými body na serveru není kompatibilní s tímto klientem";
"_scans_document_"                  = "Skenovat dokument";
"_scanned_images_"                  = "Naskenované obrázky";
"_scan_document_pdf_page_"          = "Strana";
"_scan_label_document_zone_"        = "Dokument vytvoříte přetažením obrázků dolů";
"_filter_original_"                 = "Původní";
"_filter_bn_"                       = "Černobíle";
"_filter_grayscale_"                = "Stupně šedi";
"_quality_image_title_"             = "Kvalita náhledového obrázku";
"_quality_high_"                    = "Velký soubor s vysokou kvalitou";
"_quality_medium_"                  = "Průměrná velikost souboru při střední kvalitě";
"_quality_low_"                     = "Malý soubor s nízkou kvalitou";
"_file_type_"                       = "Typ souboru";
"_pdf_password_"                    = "Heslo k PDF";
"_file_creation_"                   = "Vytvoření souboru";
"_delete_all_scanned_images_"       = "Smazat veškeré naskenované obrázky";
"_text_recognition_"                = "Rozpoznávání textu";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Skenování";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Další";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Upravit sken";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Hotovo";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Kontrola";

"_trash_view_"                      = "Smazané soubory";
"_trash_restore_all_"               = "Obnovit všechny soubory";
"_trash_delete_all_"                = "Vyprázdnit koš";
"_trash_delete_permanently_"        = "Trvale odstranit";
"_trash_delete_all_description_"    = "Chcete koš vyprázdnit?";
"_trash_no_trash_"                  = "Nebyly smazány žádné soubory";
"_trash_no_trash_description_"      = "Odsud je možné obnovit smazané soubory";
"_trash_restore_selected_"          = "Obnovit označené soubory";
"_trash_delete_selected_"           = "Smazat označené soubory";
"_manage_file_offline_"             = "Spravovat soubory dostupné i bez připojení";
"_set_available_offline_"           = "Nastavit jako dostupné offline";
"_remove_available_offline_"        = "Odebrat dostupnost offline";
"_create_new_document_"             = "Vytvořit nový dokument";
"_create_new_spreadsheet_"          = "Vytvořit novou tabulku";
"_create_new_presentation_"         = "Vytvořit novou prezentaci";
"_go_online_"                       = "Pokud si dokument chcete zobrazit, připojte se k Internetu";
"_intro_1_title_"                   = "Mějte svá data v bezpečí a pod svou správou";
"_intro_2_title_"                   = "Zabezpečená spolupráce a výměna souborů";
"_intro_3_title_"                   = "Snadno použitelný webový e-mailový klient, kalendáře a kontakty";
"_intro_4_title_"                   = "Sdílení obrazovky, online schůzky a webové konference";
"_log_in_"                          = "Přihlásit";
"_sign_up_"                         = "Zaregistrovat se u poskytovatele";
"_host_your_own_server"             = "Hostovat si svůj vlastní server";
"_unauthorized_"                        = "Není pověření";
"_bad_username_password_"               = "Chybné uživatelské jméno nebo heslo";
"_cancelled_by_user"                    = "Přenos zrušen";
"_error_folder_destiny_is_the_same_"    = "Není možné přesunout složku do sama sebe";
"_error_not_permission_"                = "Nemáte oprávnění pro dokončení operace";
"_error_path_"                          = "Tento soubor nebo složku se nedaří otevřít. Ověřte, že existuje";
"_file_upload_not_exitst_"              = "Soubor, který chcete nahrát, neexistuje";
"_forbidden_characters_from_server_"    = "Název obsahuje přinejmenším jeden neplatný znak";
"_error_not_modified_"                  = "Prostředek nezměněn";
"_not_connected_internet_"              = "Chyba připojení k serveru";
"_not_possible_connect_to_server_"      = "V tuto chvíli se není možné k serveru připojit";
"_not_possible_create_folder_"          = "Složku se nepodařilo vytvořit";
"_server_down_"                         = "Nedaří se navázat kontakt se serverem";
"_time_out_"                            = "Překročen časový limit, zkuste to znovu";
"_unknow_response_server_"              = "Neočekávaná odpověď serveru";
"_user_authentication_required_"        = "Vyžadováno ověření uživatele";
"_file_directory_locked_"               = "Soubor či adresář je uzamčen";
"_ssl_certificate_untrusted_"           = "Certifikát tohoto serveru není platný";
"_ssl_certificate_changed_"             = "Zdá se, že certifikát tohoto serveru se změnil";
"_internal_server_"                     = "Vnitřní chyba serveru";
"_file_already_exists_"                 = "Operaci není možné dokončit – soubor s takovým názvem už existuje";
"_file_folder_not_exists_"              = "Zdrojový soubor nebyl v zadaném umístění nalezen";
"_folder_contents_nochanged_"           = "Obsah složky se nezměnil";
"_images_invalid_converted_"            = "Obrázek není platný a nelze ho proto převést na náhled";
"_method_not_expected_"                 = "Neočekávaná metoda požadavku";
"_reauthenticate_user_"                 = "Platnost přístupu skončila, znovu se přihlaste";
"_server_error_retry_"                  = "Server je dočasně nedostupný";
"_too_many_files_"                      = "Tato operace by se týkala příliš mnoha souborů";
"_too_many_request_"                    = "Odeslání příliš mnoho požadavků způsobilo dosažení limitu četnosti";
"_user_over_quota_"                     = "Dosažena kvóta úložiště";
"_ssl_connection_error_"                = "Chyba SSL spojení, zkuste to znovu";
"_bad_request_"                         = "Chybný požadavek";
"_webdav_locked_"                       = "WebDAV uzamčen, pokus o přístup k uzamčenému zdroji";
"_error_user_not_available_"            = "Uživatel už není k dispozici";
"_server_response_error_"               = "Chyba obsahu odpovědi serveru";
"_no_nextcloud_found_"                  = "Nextcloud server nenalezen";
"_error_decompressing_"                 = "Chyba při rozbalování. Neznámá kompresní metoda nebo je soubor poškozen";
"_error_json_decoding_"                 = "Vážná vnitřní chyba při dekódování metadat (data se nepodařilo načíst, protože nejsou ve správném formátu).";
"_error_check_remote_user_"             = "Server odpověděl chybou, je třeba znovu zadat heslo";
"_request_entity_too_large_"            = "Soubor je příliš velký";
"_not_possible_download_"               = "Soubor není možné stáhnout";
"_not_possible_upload_"                 = "Soubor není možné nahrát";
"_error_files_upload_"                  = "Chyba při nahrávání souborů";
"_method_not_allowed_"                  = "Požadovaná metoda není podporována";
"_invalid_url_"                         = "Neplatná URL serveru";
"_invalid_literal_"                     = "Neplatný řetězec pro vyhledávání";
"_invalid_date_format_"                 = "Neplatný formát data";
"_invalid_data_format_"                 = "Neplatný formát dat";
"_error_decode_xml_"                    = "Neplatná odpověď – chyba při dekódování XML";
"_internal_generic_error_"              = "vnitřní chyba";
"_editor_unknown_"                      = "Soubor se nepodařilo otevřít: Editor není znám";
"_err_file_not_found_"                  = "Soubor nenalezen – proto odebráno";
"_err_e2ee_app_version_"                = "Verze šifrování mezi koncovými body v aplikaci není kompatibilní s tou na serveru – je třeba aktualizovat vámi využívaný server";
"_err_permission_microphone_"           = "Prosím, povolte v nastavení použití mikrofonu";
"_err_permission_photolibrary_"         = "Povolte Fotky v Nastavení";
"_err_permission_locationmanager_"      = "Povolte v Nastavení, Lokace – vždy";
"_qrcode_not_authorized_"   = "Tato aplikace od vás nedostala oprávnění používat zadní kameru";
"_qrcode_not_supported_"    = "QR kód není tímto zařízením podporován";
"_create_voice_memo_"       = "Vytvořit hlasovou poznámku";
"_voice_memo_start_"        = "Spustíte klepnutím";
"_voice_memo_stop_"         = "Zastavíte klepnutím";
"_voice_memo_filename_"     = "Hlasová poznámka";
"_voice_memo_title_"        = "Odeslat hlasovou poznámku na server";
"Enter Passcode"            = "Zadejte přístupový kód";
"Enter a new passcode"      = "Zadejte nový přístupový kód";
"Confirm new passcode"      = "Potvrdit nový přístupový kód";
"Passcodes didn't match. Try again." = "Zadání přístupového kódu se neshodují. Zkuste to znovu.";
"Delete"                    = "Smazat";
"Cancel"                    = "Storno";
"_certificate_details_"     = "Podrobnosti o certifikátu serveru";
"_certificate_pn_details_"  = "Podrobnosti o certifikátu push oznámení";
"_certificate_view_"        = "Server s certifikátem";
"_certificate_pn_view_"     = "Push oznámení certifikátu";
"_save_as_scan_"            = "Uložit jako sken";
"_modify_"                  = "Změnit";
"_overwrite_original_"      = "Přepsat původní";
"_save_as_copy_"            = "Uložit jako kopii";
"_discard_changes_"         = "Zavřít a zahodit změny";
"_message_disable_overwrite_livephoto_" = "Tento obrázek je Živé foto, přepsání nebude možné";
"_discard_changes_info_"    = "Vámi provedené změny budou zahozeny.";
"_delete_files_desc_"       = "Smazat soubory a uvolnit tak místo";
"_delete_old_files_"        = "Vymazat, z mezipaměti, všechny soubory starší než";
"_never_"                   = "nikdy";
"_1_year_"                  = "1 rok";
"_6_months_"                = "6 měsíců";
"_3_months_"                = "3 měsíce";
"_1_month_"                 = "1 měsíc";
"_1_week_"                  = "1 týden";
"_1_day_"                   = "1 den";
"_monthly_"                 = "Měsíčně";
"_yearly_"                  = "Každoročně";
"_weekly_"                  = "Každý týden";
"_daily_"                   = "Každý den";
"_day_"                     = "Den";
"_used_space_"              = "Využité místo";
"_open_in_onlyoffice_"      = "Otevřít v ONLYOFFICE";
"_open_in_collabora_"       = "Otevřít v Collabora Online";
"_login_address_detail_"    = "Odkaz na webové rozhraní vámi využívané instance %@, když ho otevíráte ve webovém prohlížeči.";
"_go_to_page_"              = "Přejít na stránku";
"_page_"                    = "Stránka";
"_this_document_has_%@_pages_"              = "Tento dokument má %@ stránek";
"_invalid_page_"                            = "Neplatná stránka";
"_the_entered_page_number_does_not_exist_"   = "Zadané číslo stránky neexistuje";
"_error_something_wrong_"   = "Něco se pokazilo";
"_resolution_"              = "Rozlišení";
"_try_download_full_resolution_"            = "Pokud potřebujete podrobnosti, zkuste si obrázek stáhnout v plném rozlišení";
"_copied_path_"             = "Kopírovaný popis umístění";
"_copy_path_"               = "Zkopírovat popis umístění";
"_certificates_"            = "Certifikáty";
"_privacy_screen_"          = "Úvodní obrazovka pokud aplikace není aktivní";
"_saving_"                  = "Ukládání…";
"_video_not_streamed_"      = "Server nedovoluje proudové vysílání videa – chcete si ho  namísto toho stáhnout?";
"_video_not_streamed_e2ee_" = "Server nedovoluje proudové vysílání videa, protože používá šifrování – chcete si ho  namísto toho stáhnout?";
"_scan_"                    = "Naskenovat";
"_in_"                      = "v";
"_enter_passphrase_"        = "Zadejte heslovou frázi (12 slov)";
"_show_more_results_"       = "Zobrazit další výsledky";
"_waiting_for_"             = "Čeká se na:";
"_reachable_wifi_"          = "dosažitelnost sítě prostřednictvím Wi-Fi nebo kabelu";
"_ITMS-90076_"              = "Kvůli změně v identifikátoru Nextcloud aplikace, byla nastavení a heslo pro přístup k vámi využívanému cloudu resetováno, takže prosím znovu zadejte údaje ke svému účtu a zkontrolujte svá Nastavení. Omlouváme se za to.";
"_password_not_present_"    = "Zadejte znovu své přihlašovací údaje.";
"_copy_passphrase_"         = "Zkopírovat heslovou frázi";
"_ok_copy_passphrase_"      = "OK a zkopírovat heslovou frázi";
"_select_color_"            = "Vybrat barvu";
"_change_color_"            = "Změnit barvu";
"_description_dashboardwidget_" = "Mít nástěnku vždy po ruce nikdy nebylo snazší.";
"_description_fileswidget_" = "Zobrazte si své nedávné soubory a zrychlete své činnosti pomocí nástrojové lišty";
"_description_toolbarwidget_"   = "Nástrojová lišta pro zrychlení vašich činností.";
"_no_data_available_"       = "Nejsou k dispozici žádná data";
"_widget_available_nc25_"   = "Ovládací prvek je k dispozici pouze s Nextcloud 25 a novějším";
"_keep_running_"            = "Pro co nejlepší dojem z používání ponechte aplikaci spuštěnou";
"_recent_activity_"         = "Nedávná aktivita";
"_title_lockscreenwidget_"  = "Stav";
"_description_lockscreenwidget_"    = "Sledovat dostupný prostor a nedávnou aktivitu";
"_no_items_"                = "Žádné položky";
"_check_back_later_"        = "Vraťte se sem později";
"_exporting_video_"         = "Exportování videa… Zrušíte klepnutím.";
"_apps_nextcloud_detect_"   = "Zjištěno %@ aplikací";
"_add_existing_account_"    = "Zjištěno dalších %@ aplikací – chcete přidat přidat existující účet?";
"_status_in_progress_"      = "Probíhá načítání stavu…";
"_status_e2ee_on_server_"   = "Šifrování mezi koncovými body je už nastaveno na serveru, ale zatím ještě není zapnuto na tomto zařízení";
"_status_e2ee_not_setup_"   = "Šifrování mezi koncovými body ještě není nastavené na serveru";
"_status_e2ee_configured_"  = "Šifrování mezi koncovými body je správně nastavené";
"_change_upload_filename_"  = "Chcete soubor uložit pod jiným názvem?";
"_save_file_as_"            = "Uložit soubor jako %@";
"_password_ascii_"          = "Heslo nemůže obsahovat speciální znaky";
"_calendar_contacts_"       = "Kalendář a kontakty";
"_mobile_config_"           = "Stáhnout si profil nastavení";
"_calendar_contacts_footer_"    = "Po stažení je třeba jít do aplikace Nastavení a nainstalovat ho. Pokud profil nebude nainstalován do 8 minut po stažení, bude automaticky smazán";
"_preview_"                 = "Náhled";
"_crop_"                    = "Oříznout";
"_modify_image_desc_"       = "Obrázek upravíte klepnutím na něj";
"_message_disable_livephoto_" = "Tento obrázek je Živé foto – jeho změna povede ke ztrátě efektu živosti";
"_enable_livephoto_"        = "Zapnout živé foto";
"_disable_livephoto_"       = "Vypnout živé foto";
"_undo_modify_"             = "Vzít změnu zpět";
"_unauthorizedFilesPasscode_" = "Soubory není možné použít s aktivovaným přístupovým kódem";
"_disableFilesApp_"         = "Aplikaci Soubory není možné použít, protože je vypnutá";
"_reset_application_done_"  = "Resetovat aplikaci – hotovo.";
"_rename_already_exists_"   = "Takto nazvaný soubor už existuje";
"_created_"                 = "Vytvořeno";
"_recipients_"              = "Příjemci";
"_are_sure_"                = "Opravdu to chcete?";
"_creation_"                = "Vytvoření";
"_modified_"                = "Změněno";
"_group_folders_"           = "Skupinové složky";
"_play_from_files_"         = "Přehrát film podle Souborů";
"_play_from_url_"           = "Přehrát film podle URL";
"_valid_video_url_"         = "Zadejte platnou URL";

// Video
"_select_trace_"            = "Vybrat stopu";
"_video_processing_"        = "Zpracovávání videa";
"_video_being_processed_"   = "Video je zpracováváno…";
"_downloading_"             = "Stahování";
"_download_error_"          = "Chyba stahování";
"_subtitle_"                = "Podtitul";
"_dts_to_ac3_"              = "DTS není podporování, vyžaduje převedení do Dolby Digital";
"_reuired_conversion_"      = "Převedení tohoto videa zabere dlouho dobu.";
"_stay_app_foreground_"     = "Ponechat aplikaci v popředí…";
"_conversion_available_"    = "Převod je vždy k dispozici v nabídce";
"_video_format_not_recognized_"     = "Aby ho bylo možné přehrát, toto video je třeba zpracovat – chcete to provést nyní?";
"_video_must_download_"             = "Aby ho bylo možné přehrát, toto video je třeba stáhnout a zpracovat – chcete to provést nyní?";
"_conversion_max_compatibility_"    = "Nejvyšší kompatibilita, ovšem převedení může trvat mnohem déle";
"_video_tap_for_close_"     = "Zpracovávání zavřete lehkým tlakem“";
"_subtitle_not_found_"      = "Titulky nenalezeny";
"_disable_"                 = "Vypnout";
"_subtitle_not_dowloaded_"  = "Jsou zde titulky, které nejsou stažené lokálně";
"_user_"                    = "Uživatel";
"_add_subtitle_"            = "Přidat externí titulek";
"_add_audio_"               = "Přidat externí zvuk";
"_maintenance_mode_"        = "Na serveru v tuto chvíli probíhá údržba";

// Tip
"_tip_pdf_thumbnails_"      = "Přejeďte prstem od pravého okraje směrem doleva a zobrazí se náhledy.";
"_tip_accountrequest_"      = "Klepnutím sem změníte účet nebo přidáte nový";
"_tip_addcopyimage_"        = "Dlouhým podržením vložíte zkopírovaný obrázek";
"_tip_open_mediadetail_"    = "Přejetím nahoru zobrazíte podrobnosti";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Řadič karty";
"_accessibility_add_upload_"    = "Přidat a nahrát";
"_dismiss_menu_"                = "Zahodit nabídku";
"_show_profile_"                = "Zobrazit profil";
// a11y: On/Off
"_on_"                          = "Na";
// a11y: On/Off
"_off_"                         = "Vypnuto";
"_grid_view_"                   = "Zobrazit v mřížce";
"_list_view_"                   = "Zobrazit v seznamu";

// MARK: Plan customer
"_leave_plan_title"             = "Je nám líto, že odcházíte";
"_leave_plan_description"       = "Už nebudete mít přístup k:";
"_current_plan_"                = "Stávající tarif";
"_billing_plan_"                = "Rozvrh fakturace";
"_keep_plan_"                   = "Ponechat tarif";
"_leave_plan_"                  = "Opustit tarif";
"_change_plan_"                 = "Změnit tarif";
"_manage_plan_"                 = "Spravovat tarif";
"_purchase_plan_"               = "Zakoupit tarif";
"_restore_plan_"                = "Obnovit zakoupený tarif";
"_purchase_plan_description_"   = "Zakoupené bylo obnoveno";
"_choose_plan_"                 = "Pokud ho chcete zakoupit, měli byste zvolit tarif.";
"_already_plan_"                = "Vybraný tarif už byl zakoupen.";
"_change_billing_"              = "Změnit účtování";
"_payment_method_"              = "Způsob platby";

// MARK: Mantis library
"Mantis.Done"                   = "Hotovo";
"Mantis.Cancel"                 = "Storno";
"Mantis.Reset"                  = "Vrátit na výchozí hodnoty";
"Mantis.Original"               = "Původní";
"Mantis.Square"                 = "Čtverec";
